Subject: RE:Re: Please contact the customer - Ask a question #Ref 2023010300294103
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 05 Jan 2023 08:14:44 -0800

Hello Vitaliya,

Thank you for your email.

We are sorry for the circumstances. You have been refunded.

We apologize for any inconvenience this may have caused.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Yes I won’t ever purchase from your webs  again..!!! The item was a Christmas gift which was our purchased in dec 12th .!! Should’ve received the refund before Christmas and could’ve already gotten another gift. And it’s was sent to a different state from where I live!!! So disappointing.! No email, no notification.!!!!! It is your job to teach that all you customers received all their items.!!!!! And people who I sent it too had no clue the gift was coming.!! And I thought they received it!

Sent from my iPhone

On Jan 5, 2023, at 08:32, Designer Living Inc.

Hello Vitaliya ,

Thank you for your order with Designer Living. It appears that your order was lost in transit.

We have processed a refund in the amount of $38.15. Please allow 3-5 business days to see this as a credit on your statement. You are welcome to place another order for this item.

We apologize for any inconvenience this may have caused.

Sincerely,

Latesia

Customer Service

Designer Living

===============================================================================

Good evening it’s been more then 24hrs please contact me back. 24hrs has been at 9:20 this morning it’s 12 hrs later which makes it 36… and by tomorrow will be 48

Sent from my iPhone

On Jan 3, 2023, at 09:20, [email-masked] wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200010636080680

Item:   Comfort Spaces Juliette Velvet to Microfiber 2-Piece Gray Comforter Set, Twin/Twin XL

Thank you for your Email!  One of our Customer Service representatives will respond to your inquiry within the next 24 business hours.  We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday   Friday, 7:00am   3:30pm PST.

Sincerely,

Designer Living Customer Service

Walmart Customer Service Team